/********************
*      Modules      *
********************/
section{
	position: relative;
	width:100%;
}

.opacity_0{
	opacity: 0;
}

.display_none{
	display:none !important;
}

.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs{
	background:transparent !important;
}

.rsBullets{
	position:absolute !important;
	bottom:0 !important;
}

/************************************************************************************************************************************/

/****************************
*       Custom Styles       *
****************************/

a, a:focus, a:hover, a:active, a:visited {
	color: inherit;
	text-decoration: none;
	outline: none;
}

img,
svg {
	max-width: 100%;
	width:100%;
	height: auto;
}

img.fullwidth {
	width: 100%;
}

img.coverimg {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	font-family: 'object-fit: cover; object-position: center;';
}

.overflow_y_hidden{
	overflow-y: hidden !important;
}

.wpgmza-filter-widgets {
	display: none !important;
}

body:not(.home) {
	padding-top: 200px;
}
.hef-button {
	display: inline-block;
	background: #008c48;
	color: #fff;
	line-height: 1;
	font-size: 1rem;
	position: relative;
	padding: 20px 70px 20px 50px;
	-webkit-transition: background .4s, color .4s;
	-moz-transition: background .4s, color .4s;
	-ms-transition: background .4s, color .4s;
	-o-transition: background .4s, color .4s;
	transition: background .4s, color .4s;
	-webkit-transform: skew(-25deg);
	-moz-transform: skew(-25deg);
	-ms-transform: skew(-25deg);
	-o-transform: skew(-25deg);
	transform: skew(-25deg);
}

.hef-button.hef_button_white {
	background: #fff;
	color: #008c48;
}
.hef-button.hef_button_grey {
	background: #f3f2f1;
	color: #008c48;
}

.hef-button > span {
	color: #fff;
	-webkit-transform: skew(25deg);
	-moz-transform: skew(25deg);
	-ms-transform: skew(25deg);
	-o-transform: skew(25deg);
	transform: skew(25deg);
	display: block;
	-webkit-transition: color .4s;
	-moz-transition: color .4s;
	-ms-transition: color .4s;
	-o-transition: color .4s;
	transition: color .4s;
}

.hef-button.hef_button_white > span {
	color: #008c48;
}
.hef-button.hef_button_grey > span {
	color: #008c48;
}

.hef-button > span.hef-button-arrow {
	position: absolute;
	right: -25px;
	top: 0;
	background: #008c48;
	height: 100%;
	width: 55px;
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-transition: background .4s;
	-moz-transition: background .4s;
	-ms-transition: background .4s;
	-o-transition: background .4s;
	transition: background .4s;
}

.hef-button.hef_button_white > span.hef-button-arrow {
	background: #fff;
}
.hef-button.hef_button_grey > span.hef-button-arrow {
	background: #f3f2f1;
}

.hef-button > span.hef-button-arrow > svg {
	fill: #fff;
	width: 23px !important;
	opacity: 1 !important;
	-webkit-transition: fill .4s;
	-moz-transition: fill .4s;
	-ms-transition: fill .4s;
	-o-transition: fill .4s;
	transition: fill .4s;
}

.hef-button.hef_button_white > span.hef-button-arrow > svg {
	fill: #008c48;
}
.hef-button.hef_button_grey > span.hef-button-arrow > svg {
	fill: #008242;
}

.hef-button:hover {
	background: #fff;
	color: #008c48;
}

.hef-button.hef_button_white:hover {
	background: #008c48;
	color: #fff;
}
.hef-button.hef_button_grey:hover {
	background: #008c48;
	color: #fff;
}

.hef-button:hover > span {
	color: #008c48;
}

.hef-button.hef_button_white:hover > span {
	color: #fff	;
}
.hef-button.hef_button_grey:hover > span {
	color: #fff	;
}

.hef-button:hover > span.hef-button-arrow {
	background: #fff;
}

.hef-button.hef_button_white:hover > span.hef-button-arrow {
	background: #008c48;
}
.hef-button.hef_button_grey:hover > span.hef-button-arrow {
	background: #008c48;
}

.hef-button:hover > span.hef-button-arrow > svg {
	fill: #008c48;
}

.hef-button.hef_button_white:hover > span.hef-button-arrow > svg {
	fill: #fff;
}
.hef-button.hef_button_grey:hover > span.hef-button-arrow > svg {
	fill: #fff;
}

.hef_container_versetzt:not(.hef_home_container):not(.hef_container_locations) {
	background: #f3f2f1;
	padding-top: 115px;
}

.mm-unterseite-header-v2 {
	position: relative;
	overflow: hidden;
}

.mm-unterseite-header-v2 > img {
	min-height: 500px;
	max-height: 45vh;
}

.single-stellenangebote .mm-unterseite-header-v2 > img {
	max-height: 60vh;
}

.mm-unterseite-header-v2 > .mm-unterseite-title {
	position: absolute;
	color: white;
	background-color: rgba(0,0,0,0.25);
	padding: 20px;
	top: 42%;
	left: 13%;
	font-family: 'robotoB', sans-serif;
	font-weight: 700;
	font-size: 3.6665rem;
	line-height: 1;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.mm-unterseite-header-v2.mm-unterseite-subpage > .mm-unterseite-title {
	top: 55%;
}

.mm-unterseite-header-v2 > .mm-unterseite-title > * {
	margin-bottom: 0;
	display: block;
}

.m11_news_single_news_image_container {
	position: relative;	
}

.m11_news_single_news_title_container {
	z-index: 9;
}

.mm-unterseite-header-v2:after,
.mm-unterseite-header-v2:before,
.m11_news_single_news_image_container:before,
.m11_news_single_news_image_container:after {
	content: '';
	position: absolute;
	left: -10px;
	bottom: -3.2vw;
	height: 5vw;
	width: 55%;
	background: #fcfbfa;
	z-index: 1;
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
}

.mm-unterseite-header-v2:before,
.m11_news_single_news_image_container:after {
	left: auto;
	right: -45px;
	bottom: -7vw;
	height: 11.5vw;
	opacity: .59;
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-ms-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	transform: rotate(-12deg);
}

.mm-unterseite-header-v2 > .mm-unterseite-title > .hef_heade_childpage_back {
	font-size: 1.6665rem;
	font-family: 'roboto', sans-serif;
	font-weight: 400;
	color: white;
	padding-top: 20px
}

.mm-unterseite-header-v2 > .mm-unterseite-title > .hef_heade_childpage_back svg,
.mm-unterseite-header-v2 > .mm-unterseite-title > .hef_heade_childpage_back img {
	width: 31px;
	fill: white;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.hef_tul_container {
	background: #f3f2f1;
}

.hef_tul_container section {
	background: transparent;
}

.hef_grey {
	background: #f3f2f1;
}

.hef_grey_verlauf {
	background: linear-gradient(to right, #fcfcfc, #fcfcfc 33.333%, #fefefe 66.666%, #f6f6f6 100%);
}

.hef_fullwidth_container > section > .container,
.hef_fullwidth_container > section > a > .container {
	max-width: 100% !important;
	padding-left: 0;
	padding-right: 0;
}

.hef_fullwidth_container > section > .container > .row,
.hef_fullwidth_container > section > a > .container > .row {
	margin-left: 0;
	margin-right: 0;
}

.hef_fullwidth_container > section > .container > .row > div,
.hef_fullwidth_container > section > a > .container > .row > div {
	padding-left: 0;
	padding-right: 0;
}

::-webkit-input-placeholder {
	color: #949494;
	opacity: 1;
}

::-moz-placeholder {
	color: #949494;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #949494;
	opacity: 1;
}

:-moz-placeholder {
	color: #949494;
	opacity: 1;
}

::placeholder {
	color: #949494;
	opacity: 1;
}



input:not([type="submit"]):not([type="checkbox"]),
textarea,
.anrede.mc-field-group .select-selected {
	max-width: 100% !important;
	width: 100% !important;
/* 	background: rgba(247,151,73,.05); */
/* 	border: none; */
	background: #f0f0f0 !important;	
	border: 1px solid #ccc !important;
	outline: none !important;
	padding: 20px 30px !important;
	line-height: 1 !important;
	margin-bottom: 20px !important;
}

input:not([type="submit"]):not([type="checkbox"]):active,
textarea:active,
input:not([type="submit"]):not([type="checkbox"]):focus,
textarea:focus {
	outline: none;
}

.hef_grey input:not([type="submit"]):not([type="checkbox"]),
.anrede.mc-field-group .select-selected {
	background: #fff;
}



.hef_rr_form .accept label > input + span::before {
	background: #f0f0f0;
}

.hef_grey .hef_rr_form .accept label > input + span::before {
	background: #fff;
}

.hef_grey .input_nachricht textarea {
	background: #fff;
}

.hef_grey #mc_embed_signup .select-selected {
	background: #fff;
}

.hef_rr_form > div > div {
	padding-left: 10px;
	padding-right: 10px;
}

.hef_rr_form textarea {
	height: 64px;
	resize: none;
}

.hef_rr_form .accept .wpcf7-list-item {
	margin-left: 0;
}

.wpcf7-acceptance .hartl_acceptance {
	display: none;
} 

/*
.hef_rr_form .accept label > input,
#mc_embed_signup .gdpr-mergeRow label.checkbox > input {
	display: none !important;
}
*/

.hef_rr_form .accept label > input + span,
#mc_embed_signup .gdpr-mergeRow label.checkbox > input + span {
	position: relative;
	display: inline-block;
	padding-left: 45px;
}

.hef_rr_form .accept label > input + span > a {
	text-decoration: underline;
}

.hef_rr_form .accept label > input + span > a:hover {
	text-decoration: none;
}

.hef_rr_form .accept label > input + span:before,
.hef_rr_form .accept label > input + span:after,
#mc_embed_signup .gdpr-mergeRow label.checkbox > input + span:before,
#mc_embed_signup .gdpr-mergeRow label.checkbox > input + span:after { 
	content: '';
	position: absolute;
	left: 0;
	top: 2px;
	width: 30px;
	height: 30px;
/* 	background: rgba(247,151,73,.05); */
	background: #f0f0f0;
	
/* 	border: 1px solid transparent; */
	border: 1px solid #ccc;
	-webkit-transition: border-color .4s;
	-moz-transition: border-color .4s;
	-ms-transition: border-color .4s;
	-o-transition: border-color .4s;
	transition: border-color .4s;
}

.hef_rr_form .accept label > input + span:after
/*#mc_embed_signup .gdpr-mergeRow label.checkbox > input + span:after*/ {
	display: flex;
	justify-content: center;
	align-items: center;
	content: 'X';
	opacity: 0;
	color: #949494;
	-webkit-transition: opacity .4s;
	-moz-transition: opacity .4s;
	-ms-transition: opacity .4s;
	-o-transition: opacity .4s;
	transition: opacity .4s;
}

.hef_rr_form .accept label > input:checked + span:after,
#mc_embed_signup .gdpr-mergeRow label.checkbox > input:checked + span:after {
	opacity: 1;
}

.hef_rr_form .accept label > input:checked + span:before,
#mc_embed_signup.gdpr-mergeRow label.checkbox > input:checked + span:before {
	border-color: #949494;
}

.input_anfordern {
	padding-left: 25px;
}

.input_anfordern > .button > input {
	display: none;
}

.input_anfordern > .button > .hef-button {
	width: calc(100% - 25px);
	height: 64px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.input_anfordern > .button > .hef-button.disabled {
	cursor: not-allowed;
	background: #008c48;
	color: #fff;
}

.input_anfordern > .button > .hef-button:hover {
	background: #f79749 !important;
	color: #fff;
}

.input_anfordern > .button > .hef-button:hover .hef-button-arrow {
	background: #f79749 !important;
	color: #fff;
}

.input_anfordern > .button > .hef-button > span {
	color: #fff;
}

.input_anfordern > .button > .hef-button > span.hef-button-arrow {
	background: #008c48;
}

.input_anfordern > .button > .hef-button > span.hef-button-arrow:hover {
	background: #f79749;
}

.input_anfordern > .button > .hef-button > span.hef-button-arrow > svg {
	fill: #fff;
}

/* .input_anfordern > .button > .hef-button:not(.disabled):hover {
	background: #fff;
	color: #008c48;
}

.input_anfordern > .button > .hef-button:not(.disabled):hover > span {
	color: #008c48;
}

.input_anfordern > .button > .hef-button:not(.disabled):hover > span.hef-button-arrow {
	background: #fff;
}

.input_anfordern > .button > .hef-button:not(.disabled):hover > span.hef-button-arrow > svg {
	fill: #008c48;
} */

.hef_container_versetzt.hef_container_versetzt_family:not(.hef_home_container),
.hef_container_versetzt.hef_versetzt_training:not(.hef_home_container) {
	padding-top: 0;
	background: transparent;
	margin-top: -60px;
}

.hef_training_questions {
	padding: 100px;
}

.hef_training_questions > div > .row {
	align-items: flex-end;
}

.hef_fullscreen {
	overflow: hidden;
}

.hef_training_with_ap {
	padding: 100px 0;
}

.hef_training_with_ap > .container > .row {
	align-items: center;
}

.hef_ap {
	padding: 100px 0;
}

.hef_prof_3_img {
	padding-bottom: 270px !important;
}

/*
section.datasec-header {
	margin-top: 200px;
}
*/

section.datasec-header > img {
	max-height: 600px;
}

section.datasec-content h1,
section.datasec-content h2,
section.datasec-content h3,
section.datasec-content h4,
section.datasec-content h5 {
	font-size: 1.8rem;
}

a,
a:visited {
	color: #008c48;
	-webkit-transition: color .4s;
	-moz-transition: color .4s;
	-ms-transition: color .4s;
	-o-transition: color .4s;
	transition: color .4s;
}

.menu-item a,
.mm_footer_left_content a {
	color: inherit;
}

section.m9_schnellnavigation_seiten .m9_item a {
	color: #696773;
	-webkit-transition: color .4s;
	-moz-transition: color .4s;
	-ms-transition: color .4s;
	-o-transition: color .4s;
	transition: color .4s;
}

section.m1_text.runpotec .m1_text_form a,
.m7_tabs .m7_tabs_text_cont a,
.m7_tabs .m7_tabs_icon_text_cont a,
.m7_tabs .m7_tab_item_text a,
.m7_tabs .tab_item_content_text_und_email_direkter_draht_text a,
section.m5_text_und_video.runpotec .m5_text_container a,
section.m1_text.runpotec .kunde_input.acceptance a {
	color: #008c48;
}

section.m1_text.runpotec .m1_text_form a:hover,
.m7_tabs .m7_tabs_text_cont a:hover,
.m7_tabs .m7_tabs_icon_text_cont a:hover,
.m7_tabs .m7_tab_item_text a:hover
.m7_tabs .tab_item_content_text_und_email_direkter_draht_text a:hover,
section.m5_text_und_video.runpotec .m5_text_container a:hover,
section.m1_text.runpotec .kunde_input.acceptance a:hover {
	color: #f79749;
}

a:not(.hef-button):hover {
	color: #f79749;
}

.hef_newsletter > .container > .row {
	align-items: center;
}

.hef_account_img {
/* 	padding: 50px 0; */
	padding: 0 0 50px 0;
}

section.mm_kundenbereich_kunde {
	padding: 0;
}

section.mm_erneuerbare_energien_kunde {
	padding: 100px 0 0px 0;
}

section.mm_grossgeraete.hef_account_img {
/* 	padding: 50px 0; */
	padding: 100px 0 0 0;
}

header .mm_header_main_v2 > div {
	display: flex;
	justify-content: center;
}

header.mm_header_v2 .mm_header_v2_top > div {
	display: flex; 
	justify-content: center;
}

section.mm_gebaeudetechnik_kontakt {
	padding: 100px 0 40px 0;
}

section.mm_ueber_uns_partner section.m1_text {
	padding: 100px 0 0 0;
}

section.mm_ueber_uns_partner section.m1_text .m1_titel {
	margin-bottom: 0;
} 

section.hef_ttub_container {
	padding-top: 30px;
	padding-bottom: 40px;
}

section.hef_ttub_container section.m1_text {
	padding: 50px 0;
}

section.hef_advantages {
	margin-bottom: -130px;
}

section.mm_kundenbereich_vorteile {
	margin-bottom: 0;
}

section.hef_container_locations section.m1_text {
	padding: 100px 0 40px 0;
}

.asl_w_container .probox {
	flex-direction: row-reverse !important;
	padding: 10px 20px !important;
}

.asl_w_container .probox .promagnifier {
	width: 22px !important;
	margin: 0 !important;
}

.asl_w_container .probox .proinput {
	margin: 0 0 0 3px !important;
}

.asl_w_container .probox .proinput input {
	font-size: 15px !important;
}

.asl_w_container .probox .proclose svg {
	width: 25px !important;
	height: 25px !important;
	margin-top: -13px !important;
	background: #fff !important;
}

div.vertical.wpdreams_asl_results {
	box-shadow: 0px 0px 20px 2px rgba(0,0,0,.08) !important;
}

div.asl_r.vertical {
	padding: 35px !important;
}

div.asl_r .results .item .asl_content h3 a {
	font-size: 15px !important;
	color: #008c48 !important;
}

div.asl_r .results .item .asl_content h3 a:hover {
	color: #f79749 !important;
}

div.asl_r .results .item {
	padding: unset !important;
}

div.asl_r.asl_w.vertical .results .item::after {
	display: none !important;
}

div.asl_r .results .item .asl_content {
	line-height: normal !important;
	padding: unset !important;
}

div.asl_r .results .item:not(:last-child) .asl_content {
	padding-bottom: 8px !important;
}

section.hef_search_results .hef_search_results_search div.asl_m.asl_w {
	border: 1px solid #b6b5b8 !important;
}

section.hef_search_results .hef_search_results_header {
	background: #595959;
	padding: 50px 0;
}

section.hef_search_results .hef_search_results_header h4 {
	font-family: 'roboto', sans-serif;
	font-size: 1.7647rem;
	font-weight: 400 !important;
	color: #fff;
}

section.hef_search_results .hef_search_results_header h4 span {
	font-weight: 600 !important;
}

section.hef_search_results .hef_search_results_header p {
	color: #b8b8b8;
}

section.hef_search_results .hef_search_results_search {
	margin-top: -25px;
}

section.hef_search_results .hef_search_results_container {
	margin-top: 30px;
	margin-bottom: 50px;
}

section.hef_search_results .hef_search_results_container .hef_search_results_content article {
	background: #f9f8f8;
	padding: 30px 50px;
}

section.hef_search_results .hef_search_results_container .hef_search_results_content a:not(:last-child) article {
	margin-bottom: 20px;
}

section.hef_search_results .hef_search_results_container .hef_search_results_content article h2 {
	font-size: 1.1765rem;
	color: #696773 !important;
}

section.hef_search_results .hef_search_results_container .hef_search_results_content article:hover h2 {
	color: #f79749 !important;
	transition: color .4s;
}

section.hef_search_results .hef_search_results_container .hef_search_results_content article span {
	color: #008c48 !important;
}

section.hef_search_results .hef_search_results_container .hef_search_results_content article svg {
	fill: #008c48;
	width: 14px !important;
	margin-left: 3px;
}

section.hef_search_results .hef_search_results_container .hef_search_results_shop_container {
	height: 480px;
}

section.hef_search_results .hef_search_results_container .hef_search_results_shop_content {
	position: relative;
	background: #007939;
	padding: 50px 40px;
}

section.hef_search_results .hef_search_results_container .hef_search_results_shop_content h4 {
	font-family: 'roboto', sans-serif;
	font-size: 1.7647rem;
	font-weight: 600 !important;
}

section.hef_search_results .hef_search_results_container .hef_search_results_shop_content h4,
section.hef_search_results .hef_search_results_container .hef_search_results_shop_content p {
	position: relative;
	color: #fff;
	z-index: 2;
}

section.hef_search_results .hef_search_results_container .hef_search_results_shop_content h4,
section.hef_search_results .hef_search_results_container .hef_search_results_shop_content p:last-of-type {
	margin-bottom: 30px !important;
}

section.hef_search_results .hef_search_results_container .hef_search_results_shop_content picture img,
section.hef_search_results .hef_search_results_container .hef_search_results_shop_content picture svg {
	position: absolute;
	top: 30px;
	right: 10px;
	width: 150px;
	opacity: .1;
	z-index: 1;
}

section.datasec-content {
	padding: 100px 0;
} 

section.mm_industrietechnik_kunde {
	padding: 100px 0 0 0;
}

#jmdcontent {
	font-size: 17px !important;
}

.select-items div {
	cursor: pointer;
}

body.page-template-page-runpotec,
body.page-template-page-gira {
	background: #f5f5f5;
}

body.page-template-page-runpotec .button:hover,
body.page-template-page-gira .button:hover,
.kunde_input .button:hover,
.m11_produkt_load_more_text.button:hover {
	background: #f79749 !important;
	font-family: roboto,sans-serif;
	font-style: normal;
}

body.page-template-page-runpotec .button,
body.page-template-page-gira .button{
	cursor:pointer;
	background-color: #008c48;
	position: relative;
	padding-left: 100px;
	transition: .4s;
}

body.page-template-page-runpotec .button:before,
body.page-template-page-gira .button:before {
	content: "";
	height: calc(100% + 5px);
	width: 45px;
	background: #fff;
	transform: skew(-25deg); /* Design: 45 -> 25 */
	position: absolute;
	left: -23px;
	top: -2px;
}

body.page-template-page-runpotec .m11_link_container_2 .button:before,
body.page-template-page-gira .m11_link_container_2 .button:before {
	top: 0;
	height: calc(100% + 0px);
}

body.page-template-page-runpotec .button_more:before,
body.page-template-page-gira .button_more:before {
	content: "";
	height: calc(100% + 5px);
	width: 45px;
	background: #f5f5f5;
	transform: skew(-25deg);/* Design: 45 -> 25; */
	position: absolute;
	left: -23px;
	top: -2px;
}

#mc_embed_signup #mergeRow-gdpr a,
#mc_embed_signup .content__gdprLegal,
#mc_embed_signup .content__gdprLegal * {
	font-size: 14px;
}


@media screen and (min-width: 992px) {
	section.m7_tabs #mc_embed_signup .content__gdprLegal {
		padding-top: 20px;
	}
	
}

@media (min-width: 1200px) {
	header .mm_header_main_v2_content,
	header.mm_header_v2 .mm_header_v2_top_content {
		max-width: 1140px;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	} 
	
	header .mm_header_main_v2_button_cont {
		padding-right: 10px;
	}
}

@media (min-width: 1400px) {
	.container {
		max-width: 1350px;
	}
	
	header .mm_header_main_v2_content,
	header.mm_header_v2 .mm_header_v2_top_content {
		max-width: 1350px;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	header .mm_header_main_v2_button_cont {
		padding-right: 0px;
	} 	

}

section.2_spalten_layout > .container > .row {
	margin-left: 0;
	margin-right: 0;
}


@media (min-width: 1600px) {
	.container {
		max-width: 1450px;
	}
	
	header .mm_header_main_v2_content,
	header.mm_header_v2 .mm_header_v2_top_content {
		max-width: 1450px;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
}


@media (min-width: 1921px) {
	.container {
		max-width: 1700px;
	}
	
	header .mm_header_main_v2_content,
	header.mm_header_v2 .mm_header_v2_top_content {
		max-width: 1700px;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	
/*
	body > section {
		max-width: 1920px;
		margin: 0 auto;
	}
*/

}

@media screen and (min-width: 2001px) {
	
/*
	body {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	section {
		max-width: 2050px;
	}
*/
	
/*
	section.hef_grey {
		padding-left: 40px;
		padding-right: 40px;
	}
*/
	body {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	section:not(.runpotec) {
		max-width: 1950px;
	}

	
	header .mm_header_main_v2_content,
	header.mm_header_v2 .mm_header_v2_top_content {
		max-width: 1950px;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	
	section.hef-home-header .hef_home_header_single {
		display: flex;
		justify-content: center;
	}
	
	section.hef-home-header {
		max-width: 1950px;
		margin: 0 auto;
	}
	
	section.mm-unterseite-header-v2,
	section.m3_bild:not(.runpotec) {
		max-width: 1950px;
		margin: 0 auto;
	}
	
}



@media screen and (max-width: 1920px) {
	section.hef_search_results .hef_search_results_container .hef_search_results_shop_container {
		height: 603px;
	}
	
	section.hef_search_results .hef_search_results_container .hef_search_results_shop_content .hef-button {
		padding: 20px 40px;
	}
}

@media screen and (max-width: 1799px) {
	.mm-unterseite-header-v2 > .mm-unterseite-title {
		left: 8%;
	}
}

@media screen and (max-width: 1699px) {
	.mm-unterseite-header-v2 > .mm-unterseite-title {
		left: 6%;
	}
}

@media screen and (max-width: 1599px) {
	section.hef_search_results .hef_search_results_container .hef_search_results_shop_container {
		height: 639px;
	}
	
	section.hef_search_results .hef_search_results_container .hef_search_results_shop_content .hef-button {
		padding: 20px 30px;
	}
	
	section.mm_industrietechnik_kunde {
		padding: 75px 0 0 0;
	}
	
	section.mm_erneuerbare_energien_kunde {
		padding: 75px 0 0 0;
	}
	
	section.mm_gebaeudetechnik_kontakt {
		padding: 75px 0 40px 0;
	}
	
	.hef_ap {
		padding: 75px 0;
	}
}

@media screen and (min-width: 1399px) and (max-width: 1599px) {
	.mm-unterseite-header-v2 > .mm-unterseite-title {
		left: 2.5%;
	}
}

@media screen and (max-width: 1399px) {
	section.hef_search_results .hef_search_results_container .hef_search_results_shop_content .hef-button {
		padding: 20px;
	}
	
	section.hef_search_results .hef_search_results_container .hef_search_results_shop_content .hef-button {
		font-size: .9rem;
	}
	
	section.hef_search_results .hef_search_results_container .hef_search_results_shop_content .hef-button > span.hef-button-arrow {
		width: 45px;
	}
}

@media screen and (max-width: 1199px) {
	header .mm_header_main_v2 > div {
		justify-content: flex-start;
	}
	
	header .mm_header_main_v2_content {
		width: 100%;
	}
	
	header.mm_header_v2 .mm_header_main_v2_menu_cont {
		margin-right: 0; 
	}
	
	section.hef_search_results .hef_search_results_container .hef_search_results_shop_container {
		height: 759px;
	}
	
	section.hef_search_results .hef_search_results_container .hef_search_results_shop_content .hef-button {
		font-size: .8rem;
	}
	
	section.mm_kundenbereich_vorteile section.m8-logo_uebersicht .m8-item svg {
		max-height: 85px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	section.hef_search_results .hef_search_results_container .hef_search_results_shop_content {
		padding: 50px 30px;
	}
}

@media screen and (max-width: 991px) {
	body.shiftnav-disable-shift-body {
		padding-top: 0 !important;
	}
	
	.mm-unterseite-header-v2 > .mm-unterseite-title > h1 {
		font-size: 2.6665rem;
	}
	
	section.hef_search_results {
		margin-top: 115px;
	}
	
	section.hef_search_results .hef_search_results_container {
		margin-bottom: unset;
	}
	
	section.hef_search_results .hef_search_results_container .hef_search_results_shop_container {
		height: unset;
		margin: 50px 0;
	}
	
	section.mm_standorte_karte > .container > .row {
		flex-direction: column;
	}
	
	section.mm_standorte_karte.hef_grey > .container > .row {
		flex-direction: column-reverse;
	} 
	
	section.mm_standorte_karte iframe {
		width: 100%;
	}
	
	section.hef_white.hef_ap .m2_text_und_bild .m2_content_container {
		justify-content: flex-start;
		padding-top: 30px;
	}
	
	section.datasec-header {
		margin-top: 115px;
	}
	
	section.m7_tabs .m7_tabs_single_content #mc_embed_signup .content__gdprLegal {
		margin-top: 0 !important;
	}
}

@media screen and (max-width: 991px) {
	section.mm_standorte_karte .mm_layout_links,
	section.mm_standorte_karte .mm_layout_rechts {
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	section.mm_standorte_karte .mm_layout_links section.m1_text .m1_titel::after,
	section.mm_standorte_karte .mm_layout_rechts section.m1_text .m1_titel::after {
		left: 4%;
	}

	section.mm_standorte_karte .mm_layout_links section.m1_text,	
	section.mm_standorte_karte .mm_layout_rechts section.m1_text {
		padding: 0;
	}
	
	section.mm_standorte_karte:not(.hef_grey) .mm_layout_links section.m1_text {
		padding-top: 50px;
	}
	
	section.mm_standorte_karte.hef_grey .mm_layout_rechts section.m1_text {
		padding-top: 50px;
		padding-bottom: 0;
	}
	
	section.mm_kundenbereich_tub .m2_image_container {
		margin-right: 0;
	}
	
	section.mm_kundenbereich_tub .m2_galerie_container {
		padding-left: 15px;
	}
	
		
	section.mm_grossgeraete_text_bild section.m1_text {
		padding: 75px 0 40px 0;
	}

}



@media screen and (min-width: 576px) and (max-width: 767px) {

	section > .container {
		max-width: 100%;
		padding-left: 45px;
		padding-right: 45px;
	}
	
	section.mm_ueber_uns_stoerer > .container,
	section.mm_kundenbereich_vorteile > .container {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media screen and (max-width: 767px) {
	section.mm_standorte_karte section.m1_text .m1_titel,
	section.mm_standorte_karte section.m1_text .m1_text_container {
		text-align: left;
	}
	
	section.mm_kundenbereich_vorteile section.m1_text {
		padding: 75px 0 20px 0;
	}
	
	section.mm_kundenbereich_vorteile section.m8-logo_uebersicht {
		padding: 20px 0 40px 0;
	}
	
	section.mm_kundenbereich_vorteile section.m8-logo_uebersicht .m8_image_container_round {
		padding-bottom: 15px;
	}
}

@media (max-width: 575px) {
	.hef_link .hef_link_arrow {
		display: none;
	}
	
	.hef_ap {
		padding: 40px 0;
	}
	
	section.mm_erneuerbare_energien_kunde {
		padding: 40px 0 0 0;
	}
	
	section.mm_industrietechnik_kunde {
		padding: 40px 0 0 0;
	}
	
	section.mm_gebaeudetechnik_kontakt {
		padding: 40px 0 0 0;
	}
	
	.hef_link {
		font-family: 'roboto', sans-serif !important;
		font-weight: 400 !important;
		font-size: .8rem;
	}
	
	.mm-unterseite-header-v2 > .mm-unterseite-title {
		left: 25px;
	}
	
	.hef_home_header_single > .hef_home_header_single_content .hef_home_header_single_button {
/* 		display: none; */
		margin-left: 15px;
	} 
	
	section.mm_standorte_karte .mm_layout_links section.m1_text .m1_titel::after,
	section.mm_standorte_karte .mm_layout_rechts section.m1_text .m1_titel::after {
		left: 8%;
	}
	
	section.mm_ueber_uns_stoerer .m3_link_container .hef-button {
		max-width: 100%;
		padding: 20px 30px;
	}
	
	section.mm_standorte_karte:not(.hef_grey) .mm_layout_links section.m1_text {
		padding-top: 20px;
	}
	
	section.mm_standorte_karte.hef_grey .m1_text {
		padding-top: 20px !important;
	}
	
	section.mm_standorte_karte {
		padding-bottom: 20px;
	}
	
	section.mm_grossgeraete_text_bild.hef_grey .m1_text .m1_text_container.text_column_count_2 ul {
		padding-bottom: 20px;
	}
}

@media screen and (max-width: 450px) {
	.hef-button {
		max-width: 70%;
	}
	
	.mm-unterseite-header-v2 > .mm-unterseite-title > h1 {
		font-size: 1.8665rem;
	}
}

#mc_embed_signup .button {
	padding-right: 0 !important;
	margin-right: 0 !important;
}

 #mc_embed_signup input {
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}

	.mc-field-group label {
	display: none !important;
} 

.mc-field-group label.checkbox {
	display: inline-block !important;
} 

.indicates-required {
	width: 100%;
	padding: 0 15px;
}

#mc_embed_shell #mc_embed_signup .submit .button {
	width: 100%;
	height: 59px;
}

.content__gdprLegal {
	width: 25%;
}

.content__gdpr {
	display: flex;
}

.content__gdpr p,
.content__gdpr #wrb.mc_fieldset.gdprRequired.mc-field-group {
	width: 25% !important;
	padding: 0 15px;
}  

p.abmeldung {
	width: unset !important;
	padding: 0 !important;
}

#mc_embed_signup .mc-field-group {
	clear: left;
	position: relative;
	width: unset !important;
	padding-bottom: 3%;
	min-height: 50px;
}

div#mergeRow-gdpr.mergeRow.gdpr-mergeRow {
	display: flex !important;
	flex-direction: row;
}

.mc-field-group,#mc-embedded-subscribe {
	font-size: 17px !important;
}

/* #mc_embed_signup .mc-field-group fieldset#wrb {
	display: flex !important;
}

label.checkbox.subfield {
	padding-right: 10px;
}

#wrb p:first-of-type {
	display: none;
} */

input#mce-MMERGE4::-webkit-outer-spin-button,
input#mce-MMERGE4::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input#mce-MMERGE4[type=number] {
  -moz-appearance: textfield;
}

@media (max-width: 1200px) {
	
	.content__gdpr p,
	.content__gdpr #wrb.mc_fieldset.gdprRequired.mc-field-group {
		width: 33% !important;
		padding: 0 15px;
	} 
	
	p.abmeldung {
		width: unset !important;
		padding: 0 !important;
	}
	
	#mc_embed_shell #mc_embed_signup .submit .button {
		width: 207%;
		height: 55px;
	}
	
	#mc_embed_signup .mc-field-group fieldset#wrb {
		display: flex !important;
	}
	
	label.checkbox.subfield {
		padding-right: 10px;
	}
	
	#wrb p:first-of-type {
		display: none;
	}
}

@media (max-width: 992px) {
	
	#mc_embed_shell #mc_embed_signup .submit .button {
		width: 210%;
		height: 55px;
	}
}

@media (max-width: 762px) {
	
	
	.content__gdpr p,
	.content__gdpr #wrb.mc_fieldset.gdprRequired.mc-field-group {
		width: 100% !important;
		padding: 0 15px;
	}
	
	.content__gdpr {
		flex-direction: column;
	}
	
	#mc_embed_signup .mc-field-group fieldset#wrb {
		display: unset !important;
	}
	
	#wrb {
		margin: 10px 0;
	}
}

@media (max-width: 575px) {
	
	#mc_embed_shell #mc_embed_signup .submit .button {
		width: 100%;
		height: 55px;
	}
	
} 


